p {
    font-family: SSTPRO-Roman;
}

.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}
.margin-x-auto {
    margin-left: auto;
    margin-right: auto;
}

.flex-x-center {
    display: flex;
    justify-content: center;
}
.flex-between-y {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.color-black {
    color: #000;
}

.nowrap {
    white-space: nowrap;
}

.font-sstpro-bold {
    font-family: SSTPRO-Bold;
}
.font-sstpro-condensed {
    font-family: SSTPRO-Condensed;
}
.font-lemonmilk {
    font-family: LEMONMILK;
}
.font-lemonmilk-regular {
    font-family: LEMONMILK-Regular;
}
.font-sstpro-roman {
    font-family: SSTPRO-Roman;
}
.font-gotham-ultra {
    font-family: Gotham-Ultra;
}

.animate__delay-1s {
    animation-delay: 1s;
}
.animate__delay-1-3s {
    animation-delay: 1.3s;
}
.animate__delay-1-5s {
    animation-delay: 1.5s;
}
.animate__delay-1-6s {
    animation-delay: 1.6s;
}
.animate__delay-2s {
    animation-delay: 2s;
}

.form-login-container {
    border-radius: 5px;
    padding: 20px 10px; 
    min-width: 300px; 
    width: 100%;
    max-width: 500px;
    margin: 0 auto; 
    text-align: center;
}

label.field {
    display: block;
    padding-bottom: 8px;
}

label.field span {
    padding-right: 10px;
    vertical-align: text-top;
}
@media screen and (max-width: 768px) {
    label.field span { 
        font-size: 12px;
    }
}

span.item-colours {
    width: 100%;
    padding-bottom: 15px;
    display: block;
    text-align: left;
    font-size: 15px;
}
.circle {
    display: inline-block; 
    width: 1em; 
    height: 1em; 
    border-radius: 50%;
    border: 0.05em solid grey;
    margin: 0 -0.1em;
}

.wheel {
    transition: all ease 3s;
    /* transition: all cubic-bezier(.09,1,.61,1) 3s; */
    /* transition: all cubic-bezier(0,0,0,1) 3s; */
}

.wheel2 {
    /* transition: all ease 3s; */
    transition: all cubic-bezier(.09,1,.61,1) 3s;
    /* transition: all cubic-bezier(0,0,0,1) 3s; */
}

.wheel3 {
    /* transition: all ease 3s; */
    /* transition: all cubic-bezier(.09,1,.61,1) 3s; */
    transition: transform cubic-bezier(0,0,0,1) 5s;
}

.wheel4 {
    /* transition: all ease 3s; */
    /* transition: all cubic-bezier(.09,1,.61,1) 3s; */
    transition: all cubic-bezier(0,1,0,1) 3s;
}


.btn-spin {
    width: 40%;
    max-width: 150px;
    margin: 0 auto;
    border: none;
    border-radius: 5px;
    padding: 10px 0;
    background-color: red;
    color: white;
    font-weight: bold;
    cursor: pointer;
    border: 1px solid black;
}
.btn-spin:hover {
    background-color: white;
    color: black;
}

.show-max-768 {
    display: none;
}
.show-max-992 {
    display: none;
}
.show-max-1280 {
    display: none;
}
.show-min-769 {
    display: none;
}
.show-min-993 {
    display: none;
}
.show-min-1281 {
    display: none;
}
.show-min-1366 {
    display: none;
}

@media screen and (max-width:768px){
    .circle {
        width: 1.5em; 
        height: 1.5em; 
    }
    .show-max-768 {
        display: block;
    }
    .show-max-768.ib {
        display: inline-block;
    }
    .wheel-of-fortune {
        padding-right: 0%;
    }
    .text-center-mobile {
        text-align: center;
    }
    .pt-3-mobile {
        padding-top: 1rem!important;
    }
    .pt-5-mobile {
        padding-top: 3rem!important;
    }
}

@media screen and (max-width:992px){
    .show-max-992 {
        display: block;
    }
    .show-max-992.ib {
        display: inline-block;
    }
}

@media screen and (max-width:1280px){
    .show-max-1280 {
        display: block;
    }
}

@media (min-width: 769px){
    .show-min-769 {
        display: block;
    }
    .show-min-769.ib {
        display: inline-block;
    }
}

@media (min-width: 993px) {
    .show-min-993 {
        display: block;
    }
}

@media (min-width: 1281px) {
    .show-min-1281 {
        display: block;
    }
}

@media (min-width: 1366px) {
    .show-min-1366 {
        display: block;
    }
}

/* animation */
@-webkit-keyframes myFadeInDownBig {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, -200px, 0);
      transform: translate3d(0, -200px, 0);
    }
  
    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
}
  
@keyframes myFadeInDownBig {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0px, -200px, 0);
        transform: translate3d(0px, -200px, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
  
.myFadeInDownBig {
    -webkit-animation-name: myFadeInDownBig;
    animation-name: myFadeInDownBig;
}

@-webkit-keyframes myFadeInLeftBig {
    from {
      opacity: 0;
      -webkit-transform: translate3d(-200px, 200px, 0);
      transform: translate3d(-200px, 200px, 0);
    }
  
    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
}
  
@keyframes myFadeInLeftBig {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-200px, 200px, 0);
        transform: translate3d(-200px, 200px, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
  
.myFadeInLeftBig {
    -webkit-animation-name: myFadeInLeftBig;
    animation-name: myFadeInLeftBig;
}

@-webkit-keyframes myFadeInRightBig {
    from {
      opacity: 0;
      -webkit-transform: translate3d(200px, 200px, 0);
      transform: translate3d(200px, 200px, 0);
    }
  
    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
}
  
@keyframes myFadeInRightBig {
    from {
        opacity: 0;
        -webkit-transform: translate3d(200px, 200px, 0);
        transform: translate3d(200px, 200px, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
  
.myFadeInRightBig {
    -webkit-animation-name: myFadeInRightBig;
    animation-name: myFadeInRightBig;
}

#modalAlert .modal-header {
    height: 50px;
}
#modalAlert .modal-content {
    max-width: 420px;
}
#modalAlert .modal-content { 
    min-height: 100px;
    font-size: 1.3em;
    text-align: center;
}
@media (min-width: 769px) {
    #modalAlert .modal-header .close {
        top: 0px;
    }
}